<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img\logo-siteweb.png">
    <title>Gatien Oudoire - Accueil</title>
</head>

<body>

    <nav>
        <br>
        <div class="logo">
            <h1>Gatien Oudoire</h1>
        </div>
        <ul class="nav-liens">
            <li>
                <a href="index.html">Accueil</a>
            </li>
            <li>
                <a href="#projets">Projets</a>
            </li>
            <li>
                <a href="#infos">Infos</a>
            </li>
            <li class="connexion">
                <div class="div-connexion">
                    <a class="lien-connexion" href="connexion.php">Se connecter</a>
                </div>
            </li>
        </ul>
        <div class="menu-barres">
            <div class="line1"></div>
            <div class="line2"></div>
            <div class="line3"></div>
        </div>
        <br>
    </nav>
    <main>
        <div class="projets">

        </div>
        <br>
        <div class="infos"></div>
    </main>

    <footer>
        <br>
        <center>
            <p class="bas">Créé et publié par <a class="lien" href="https://www.gatien-oudoire.com">Gatien Oudoire</a></p>
        </center>
        <center>
            <p class="bas">Sous licence <a class="lien" href="licence.txt">MIT</a></p>
        </center>
        <br>
    </footer>
    <script src="design.js"></script>
</body>